/* @group CSS RESET */
/* * {	color: #666;} */
/* @end */

/* @group COMMON */
html {
	background-color: #FFF;
}

p {
	color: #666;
}
div#image_container{
/*	width:100%;
	height:100%; */
}
#overlayContiner {
	position: fixed;
	width:100%;
	height:100%;
	z-index: 150001;
}
#overlayContinerContainer{
	position: absolute;
	height:100%;
	width:100%;
	text-align: center;
	z-index: 150001;
}
#overlayContinerContainer img {
	top:19%;
	height:50%;
	width:auto;
	z-index: 150001;
}
.cross {
	background: url(images/cross_15px.png) no-repeat;
	width: 20px;
	height: 20px;
	margin: 10px;
}
.bl {position: absolute; bottom: 0; left: 0;}
.br {position: absolute; bottom: 0; right: 0;}
.tl {position: absolute; top: 0; left: 0;}
.tr {position: absolute; top: 0; right: 0;}
#custom_popup-link-90 {position: absolute;	top: 12px;	left: 24px;}
#custom_popup-link-88 {position: absolute;	top: 12px;	right: 27px;}
#custom_popup-hover-clients {position: absolute;	bottom: 25px;	right: 28px;}
#custom_popup-hover-work {position: absolute;	bottom: 25px;	left: 28px;}

/* @end */

/* @group FULLSCREEN */
#mediafolio_progress_bar {
	background-color: #000;
}
#mediafolio_progress_container {
	background-color: #999;
}
div#show_hide_menu_button_container > div{
	background-image: url('images/white80.png');
}
#show_hide_menu_button_container > div {
	text-shadow: 1px 1px 1px #ccc;
}
#show_hide_menu_button_container > div a {
	color: #333;
	text-shadow: 1px 1px 1px #ccc;
}
#show_hide_menu_button_container > div a:hover {
	color: #000;
}
.mediafolio_slideshow_control_play_pause_pauseButton {
background-image:url('images/play-light-theme.png');
	background-repeat: no-repeat;
}
.mediafolio_slideshow_control_play_pause_playButton {
	background-image:url('images/pause-light-theme.png') ;
	background-repeat: no-repeat;
}
.mediaFolio_image_controllers_dots_controller_dot_active {
    background: url("images/active-light-style.png") no-repeat scroll center center transparent;
}
.mediaFolio_image_controllers_dots_controller_dot_notActive {
    background: url("images/inactive-light-style.png") no-repeat scroll center center transparent;
}
.mediafolio_control_button_next {
	background-image: url('images/next-dark.png');
}
.mediafolio_control_button_next:hover {
	cursor: pointer;
}
.mediafolio_control_button_previous {
	background-image: url('images/prev-dark.png');
	cursor: pointer;
}
.mediafolio_control_button_previous:hover {
	cursor: pointer;
}


/* @group IMAGE META */
#imageMeta {
	}
#imageMetaBG{
}
td#metaCell.normal {
		background: url('images/white80.png');
}
.mediaFolio_info_display_title a, #imageMeta a, .mediaFolio_info_display_description a {
	color: #333 !important;
}
.mediaFolio_info_display_title a, .mediaFolio_info_display_caption a, .mediaFolio_info_display_description a {
	border-bottom: 1px dotted #333;
}
.mediaFolio_info_display_title a:hover, #imageMeta a:hover, .mediaFolio_info_display_description a:hover {
	color: #000;
}
.mediaFolio_info_display_title , .mediaFolio_info_display_caption , .mediaFolio_info_display_description{
	color: #333;
	text-align: center;
}
#mediaFolio_info_display_title_0 {
	text-align: center;
}
.mediaFolio_info_display_title {
	float: left;
/*	font-weight: bold; */
}
.mediaFolio_info_display_caption {
	float: left;
}
.mediaFolio_info_display_description {
	float: left;
}

/* @end */


/* @group HOVER ZOOM EFFECT */
/* --- Container configuration ---------------------------------------------------------- */
.viewport {
    border: 1px solid #eee;
    float: left;
    width: 270px;
    height: 150px;
    margin: 0 9px 9px 0;
    overflow: hidden;
    position: relative;
}

/* This is so that the 2nd thumbnail in each row fits snugly. You will want to add a similar class to the last thumbnail in each row to get rid of the margin-right. */
.no-margin {
    margin-right: 0;
}

/* --- Link configuration that contains the image and label ----------------------------- */
.viewport a {
    display: block;
    position: relative;
}

.viewport a img {
    width: 270px;
    height: 150px;
    left: 0;
	top: 0;
    position: relative;
}

/* --- Label configuration -------------------------------------------------------------- */
.viewport a span {
    display: none;
    font-size: 1.2em;
    font-weight: bold;
    height: 100%;
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 5px;
    position: absolute;
    text-align: left;
    text-decoration: none;
    width: 255px;
    z-index: 100;
}
    .viewport a span em {
        display: block;
        font-size: 0.8em;
        font-weight: normal;
        margin-top: 5px;
        font-style: normal;
    }

/* --- Dark hover background ------------------------------------------------------------ */
.dark-background {
    background: url('images/black50.png');
    color: #fff;
    text-shadow: #000 0px 0px 20px;
}
    .dark-background em {
        color: #ccc;
    }
.gallery-icon a span > p, .gallery > p {
color: #fff;
}

/* @end */

/* @end */

/* @group HEADER */
#header {
    background-color: #FFF;
}
#headerContent {
}
#site-name {
	display: block;
	position: relative;
	padding: 10px 10px 10px 10px;
	margin: 10px 0 0 10px;
	width: 700px;
	font-size: 80px;
	font-weight: bold;
	color: #fff;
}
#site-description {
	display: block;
	position: relative;
	padding: 10px 10px 20px 10px;
	margin: 10px 0 0 10px;
	width: 700px;
	font-size: 30px;
	font-weight: bold;	
	color: #fff;
	line-height: 1.5em;
	}

/* @end */

/* @group MENU */
#access a {
/*	color: #444; */
/*	text-shadow: 1px 1px 0px #999; */
}
#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
}
#access ul ul li {
	background-image: url('../stylesheets/images/white90.png');
}
#access li:hover > a {
	color: #000;
/*	text-shadow: 1px 1px 0px #999; */
}
#access ul ul a {
/*	text-shadow: 0px 0px 0px #999; */
}
#access ul ul :hover > a {
	color: #000;
	background-image: url('../stylesheets/images/white90.png') !important;
/*	text-shadow: 0px 0px 0px #999; */
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #000;
}
#access ul ul li.current_page_item > a {
	color: #000;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #000;
}
.current_page_parent {
	color: #000;
	font-style: bold;
}
#logo {
}
#mediafolio_logo_image {
	}
/* @end */

/* @group CONTENT */


/* @group HEADINGS */
.big_heading > p {
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	color: #AAA;
	background-color: transparent;
	text-shadow: #666 0px 1px 0px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	padding: 10px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.feature_heading, .feature_heading > p {
	color: #666;
	float:left;font-size:20px;font-weight:bold;padding-top:10px
}


.underline {
	border-bottom: 1px solid #CCC;
	padding-bottom: 0.2em;
}
/* @end */

/* @group GALLERY */
.gallery img {
}
.gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
.gallery a {
		border: 2px solid #DDD;
}
#mediafolio_gallery > dl > dt {
	border: 2px solid #DDD;
}

/* img.size-auto, img.size-full, img.size-large, img.size-medium, .attachment img {
    height: auto;
    max-width: 100%;
} */
/* @end */

/* @group VIDEO */

div.video-overlay_background{
	background: transparent url('images/85black_trans.png') ;
	color: #FFF;
}

/* @end */

/* @group SUBNAV */
.subnav {
	background: url('images/white80.png');
	border: 1px solid #aaa;	
}
.subnav-title {
	color: #333;
}
.subnav li {
	background: url('images/bullet-arrow-grey.png') no-repeat 0 10px;
}
#subnav .current_page_item {
	background: url('images/bullet-arrow-black.png') no-repeat 0 10px;
}
#subnav .current_page_item a {
	color: #333;
}
/* @end */

.post, .page {
}
.narrow, .wide {
}
hr {
	margin: 5px 0 20px 0;
	height: 1px;
	color: #DDD;
	background-color: #DDD;
	border: 0;
}
.hr-heading {
	margin: 0 0 20px 0;
	height: 1px;
	color: #DDD;
	background-color: #DDD;
	border: 0;
}
.hr-fade {
	background: url('images/HR-fade2.png') no-repeat;
	height: 50px;
	width: 900px;
}
.spacer {
	height: 1em;
	display: block;
}
.border {
	border: 1px solid #AAA;	
}
a.fancybox > div, a.fancybox > img {
	border: 1px solid #AAA;	
}
.flush {
	margin-left: 0 !important;
}
.arrow-bullet {
	background: url('images/bullet-arrow-grey.png') no-repeat 5px 5px;
	padding: 0 3px;
}
.features {
	margin-left: 8px !important;
	width: 250px;
}
ul.arrow {
    margin-left: 20px;
/*  text-indent: -10px; */
}
ul.arrow li {
	background: url('images/bullet-arrow-grey.png') no-repeat 0 6px;
	margin: 4px 0;
    padding-left: 15px;
   	list-style-type: none;
}
ul.arrow li > span {
	color: #333;
}
li {
	padding: 2px;
	list-style: square;
	line-height: 1.4em;
}
ul {
	margin-left: 30px;
	list-style-position: inside;
	margin-bottom: 20px;
	color: #666;
	letter spacing: 0.1pt;
}
ol {
	margin-left: 35px;
	margin-bottom: 10px;
	padding: 5px 0 10px 0;
	list-style-position: inside;
}
ol li {
	list-style-type: decimal;
}
.meta-nav {
	background: url('images/bullet-arrow-grey.png') no-repeat 0 5px;
}
.meta-nav a {
	color: #666;
}
.meta-nav a:hover {
	color: #333;
}
.meta-nav-prev {
	background: url('images/bullet-arrow-grey-left.png') no-repeat 0 5px;
}
blockquote {
	margin: 15px 0 0 15px;
	padding: 0px 30px 15px 45px;
/*	background-image: url('images/blockquote_light.png'); */
	background-repeat: no-repeat;
	background-position: left top;
}
blockquote p {
	color: #999;
	font-size: 1.2em;
}
.entry-content-video {
	width: 1000px;
	margin-top: 10px;
}
.entry-utility {
	padding-bottom: 10px;
	border-bottom: 1px solid #999;
}
.box {
}
.button {
	position: relative;
	float: left;
	background-color: #AAA;
	border: 1px solid #CCC;
	text-shadow: 1px 1px #CCC;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.button_shade {
	float: left;
	position: relative;
	background: #999; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#AAAAAA', endColorstr='#666666'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#AAA), to(#666));
	background: -moz-linear-gradient(top,  #AAA,  #666);
	border: 1px solid #999;
	text-shadow: 1px 1px #CCC;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;	
}
.button_shade p, .button p {
	margin: 0;
}
.button_shade:hover, {
	background-color: #666;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
	background: -moz-linear-gradient(top,  #666,  #000);
}
.button:hover {
	border: 1px solid #999;
	background: #666; /* for non-css3 browsers */
	border: 1px solid #999;
}
.button_shade a, .button a {
	color: #333;
	display: block;
	padding: 5px 10px;
}
.button_shade a:hover, .button a:hover {
	color: #CCC;
	text-shadow: 1px 1px #666;
}
.feature_button {
	clear: left;
	position: relative;
    top: 20px;
	padding: 5px 10px;
	border: 1px dotted #999;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.preload {
	background: url('images/fancy_button_100_lighter_hover.png') no-repeat -50px -50px;
}
.more-link {
	color: #666;
}


#cat, option {
	color: #000;
}
pre, code {
	color: #333;
    background: none repeat scroll 0 0 #DEDEDE;
}
/* @end */

/* @group FOOTER */

#footer {
	z-index:20000;
	background: url('images/white80.png');
	/*
	padding-top: 5px;
	padding-bottom: 5px;
	*/
	border-top: 0px solid #AAA;
}
#footer_layout {
	background-color: #FFF;
}
/* @end */



/* @group WIDGETS
 */
#primary .xoxo {
}
.widget-area {
	/* background: transparent url('images/white80.png'); */
	border: 1px solid #aaa;
}
.widget-title {
	color: #666;
	border-bottom: 1px solid #DDD;
}
.widget-area li {
	padding-bottom: 10px;
	list-style-type: none;
}
.widget-area li a {
	color: #666;
}
.widget-area li li {
	background: url('images/bullet-arrow-grey.png') no-repeat 0 10px;
	padding: 5px 0 5px 10px;
}
.widget-area li a:hover, .widget-area li li a:hover {
	color: #333;
}
.widget-area ul {
	margin-left: 0;
}
.widget-area li li:hover {
	color: #333;
}
.textwidget {
	color: #333;
}
/* @group CALENDAR */

#wp-calendar {
	width: 200px;
	margin-top: 5px;
}
#wp-calendar thead th {
	color: #666;
}
#wp-calendar caption {
	color: #666;
	font-size: 14px;
	padding-bottom: 4px;
	text-align: left;
}
#wp-calendar thead {
	font-size: 11px;
}
#wp-calendar thead th {
}
#wp-calendar tbody {
	color: #aaa;
}
#wp-calendar tbody td {
	color: #666;
	background: transparent;
	border: 1px solid #666;
	padding: 3px 0 2px;
	text-align: center;
}
#wp-calendar tbody td a {
	color: #000;
}
#wp-calendar tbody .pad {
	background: none;
}
#wp-calendar tfoot #next {
	text-align: right;
}
/* @end */
/* @end */

/* @group TYPE */

h1, h2, h3,h5{
/*	color: #666; */
/*	text-shadow: 1px 1px 0px #999; */
}
h1.page_heading, h2.page_heading {
	border-bottom: 1px solid #ddd;
	padding-bottom: 15px;
}
h1.page_heading_center, h2.page_heading_center {
	border-bottom: 1px solid #ddd;
	padding-bottom: 15px;
	text-align: center;
}
h4, h6 {
	color: #666;
/*	text-shadow: 0px 0px 0px #999; */
}
.intro {
	color: #333;
}
h2 a {
	color: #666;
}
h2 a:hover {
	color: #333;
}
h5 {
	color: #666;
}
.boldText { 
	font-size: 20px;
	color: #333;
	vertical-align: super;
	padding-left: 10px;
	}

.entry-title {
	padding-bottom: 5px;
}
.entry-title a {
	color: #666;
	text-shadow: #999 1px 1px 1px;
}
.entry-title a:hover {
	color: #333;
}
.entry-meta a {
	color: #999;
}
.entry-utility a {
	color: #999;
}
/* @end */

/* @group LINKS */

a {
	/* color: #666; */
	}
a:hover {
/*	color: #333; */
}

/* @end */

/* @group FORMS / COMMENTS */
li.comment > div {
	background: url('images/white90.png');
}
.comment > li.comment {
	background-color: #EEE;	
}
input {
	background-color: transparent;
	border: 1px solid #666;
	color: #666;
}
input .wpcf7-submit:hover {
	border: 1px solid #000;
	cursor: pointer;
}
input:hover, textarea:hover {
	border: 1px solid #000;
}
.wpcf7-submit:hover {
	cursor: pointer;
}
textarea {
	background-color: transparent;
	border: 1px solid #666;
	color: #666;
}
div.wpcf7 {
}
#searchsubmit:hover  {
    cursor: pointer;
}
/* @end */